<?php
$z[0]=Array("field","辽宁舰",0,50);
$z[0][4]['name']="keywords";
$z[1]=Array("field","原文配图：辽宁舰航母地勤并排走清理甲板。日前，海军辽宁舰在渤海某海域进行舰机融合训练，新一批歼-15舰载战斗机飞行员驾机完成触舰复飞、阻拦着舰等多个课目训练。中",52,330);
$z[1][4]['name']="description";
$z[2]=Array("field","辽宁舰甲板聚大量工作人员 整齐并排行进",332,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","2015-12-30 09:16:34",509,568);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p><br />　　日前，海军辽宁舰在渤海某海域进行舰机融合训练，新一批歼-15舰载战斗机飞行员驾机完成触舰复飞、阻拦着舰等多个课目训练。</p>\r\n<p>　　中央军委委员、海军司令员吴胜利，海军政委苗华率海军党委班子成员在辽宁舰参训并指导舰机融合训练。</p>\r\n<p>　　记者在现场看到，在飞行员的熟练操纵下，一架涂有海军军旗和“飞鲨”图案的歼-15舰载战斗机准确进入着舰航线，放下尾钩，对正跑道中线，“嘭”的一声，尾钩牢牢抓住第三根阻拦索，成功阻拦着舰。</p>\r\n<p>　　随后，多架歼-15舰载战斗机依次完成触舰复飞、阻拦着舰等训练课目并驻舰。</p>\r\n<p>　　吴胜利等领导攀舷梯、进舱室、上战位，详细询问航母部队舰机融合训练情况，看望慰问部队，并与辽宁舰、舰载航空兵部队领导就加快推进航母作战能力建设问题进行座谈。</p>\r\n<p>　　中午，吴胜利等领导在辽宁舰士兵餐厅与官兵一起就餐，并详细了解官兵的工作、生活情况。</p>\r\n<p>　　据了解，年初以来，航母部队围绕早日形成战斗力和保障力这个目标，瞄准难题和短板狠抓试验训练，战斗力建设取得了明显进步。</p>\r\n<p>　　舰载机驻泊数量、单日飞行架次、起飞和回收效率均有进一步提升，多批歼-15舰载战斗机飞行员成功完成舰上起降并通过航母资质认证。</p>\r\n<p>　　标志着舰载战斗机舰上起降技术从探索研究向部队应用取得了关键性突破。</p>\r\n<p>　　同时，他们还结合舰载机海上试飞和训练任务，着眼航母、舰载航空兵等新型作战力量建设，深入总结装备试验和部队训练中的经验做法，取得了100余项专题研究成果。</p>\r\n<img src=\"http://i0.itc.cn/20151211/30b2_f69c532d_99ca_2a3f_8f8b_a1300d846859_1.jpg\" alt=\"\" width=\"100%\" height=\"100%\" />",570,2597);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c151230/145145G9554010-2W64.jpg",2599,2685);
$z[7][4]['name']="litpic";

?>